Loading...
Searching...
No Matches
gtsam::internal::apply_compose< T > Struct Template Reference

## Public Member Functions

T | operator() (const T &x, const T &y, OptionalJacobian< Dim, Dim > H1=boost::none, OptionalJacobian< Dim, Dim > H2=boost::none) const

## Static Public Attributes

static const int | Dim = traits<T>::dimension

## Public Types

typedef T | result_type

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/nonlinear/Expression-inl.h